View Issue Details

IDProjectCategoryView StatusLast Update
0001053CaseTalk ModelerRepositorypublic2017-04-09 20:00
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version8.20 
Summary0001053: Add Object Type - quickly
DescriptionWhen 'sketching' the fco-im model, one may use fake object type expressions like

[person]
"Person P1"

It would be great to simply be able to add "person" and have CaseTalk populate the default expression and label type for this. Concepts can be added before the domain experts have their information complete.

By skipping the population for these, CaseTalk will remind the user to check these OTFT's later on in the process.
TagsNo tags attached.

Relationships

related to 0001084 resolvedBCP Software CaseTalk Modeler Quickly create Object Type lacks name in soft semantics 

Activities

BCP Software

BCP Software

2017-04-09 19:59

administrator   ~0000825

Adding an ObjectType "Abc" should create a LabelType "AbcID". If "AbcID" already exists, it's all functioning well. If absent, a failure occurs.

Issue History

Date Modified Username Field Change
2016-09-10 18:25 BCP Software New Issue
2016-09-10 18:25 BCP Software Status new => assigned
2016-09-10 18:25 BCP Software Assigned To => BCP Software
2016-09-10 18:25 BCP Software Status assigned => resolved
2016-09-10 18:25 BCP Software Resolution open => fixed
2016-09-10 18:25 BCP Software Fixed in Version => 8.12.1
2016-09-29 09:04 BCP Software Relationship added related to 0001084
2017-04-09 19:59 BCP Software Status resolved => new
2017-04-09 19:59 BCP Software Resolution fixed => reopened
2017-04-09 19:59 BCP Software Note Added: 0000825
2017-04-09 20:00 BCP Software Status new => resolved
2017-04-09 20:00 BCP Software Resolution reopened => fixed
2017-04-09 20:00 BCP Software Fixed in Version 8.12.1 => 8.20